/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	clip            : rect(0.00pt,117.75pt,16.50pt,0.00pt);
	}
.cc02               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,72.75pt,0.75pt,0.00pt);
	}
.cc03               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
span#e36            { /* images/bluesave005010.gi... */
	border          :   0.00pt none #ececec;
	background      : transparent url(images/bluesave005010.gif) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :   8.25pt;
	width           :1045.50pt;
	height          :1053.75pt;
	}
span#e35            { /* images/bluesave005009.jp... */
	background      : transparent url(images/bluesave005009.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :  22.50pt;
	width           : 976.50pt;
	height          : 270.00pt;
	}
span#e34            { /* images/bluesave005008.jp... */
	background      : transparent url(images/bluesave005008.jpg) no-repeat top left;
	position        : absolute;
	left            :  35.25pt;
	top             : 304.50pt;
	width           : 426.00pt;
	height          : 724.50pt;
	}
span#e33            { /* images/bluesave005007.jp... */
	background      : transparent url(images/bluesave005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.00pt;
	top             : 322.50pt;
	width           : 566.25pt;
	height          : 723.00pt;
	}
span#e32            { /* images/bluesave005006.jp... */
	border          :   0.00pt none #e3d1ac;
	background      : transparent url(images/bluesave005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :  42.00pt;
	width           : 197.25pt;
	height          : 228.00pt;
	}
h4#e31              { /* Blues */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  99.75pt;
	top             :  90.75pt;
	width           : 168.75pt;
	height          :  30.00pt;
	}
h4#e30              { /* Avenue */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 135.00pt;
	width           : 168.75pt;
	height          :  30.00pt;
	}
div#e29             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 307.50pt;
	top             :  28.50pt;
	width           : 100.50pt;
	height          :  19.50pt;
	}
div#e28             { /* Bungalow */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 419.25pt;
	top             :  32.25pt;
	width           : 100.50pt;
	height          :  17.25pt;
	}
div#e27             { /* Theater / Demos */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 528.75pt;
	top             :  33.75pt;
	width           : 100.50pt;
	height          :  15.00pt;
	}
div#e26             { /* Bookstore */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 638.25pt;
	top             :  33.75pt;
	width           : 102.75pt;
	height          :  17.25pt;
	}
div#e25             { /* Church */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 750.00pt;
	top             :  27.00pt;
	width           : 101.25pt;
	height          :  20.25pt;
	}
div#e24             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 311.25pt;
	top             :  54.75pt;
	width           :  96.75pt;
	height          :   0.75pt;
	}
div#e23             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 421.50pt;
	top             :  54.75pt;
	width           :  96.75pt;
	height          :   0.75pt;
	}
div#e22             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 532.50pt;
	top             :  54.75pt;
	width           :  96.00pt;
	height          :   0.75pt;
	}
div#e21             {
	padding         : 0;
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	background-color: #808080;
	position        : absolute;
	left            : 642.75pt;
	top             :  54.75pt;
	width           :  96.75pt;
	height          :   0.75pt;
	}
span#e20            { /* images/bluesave005005.gi... */
	padding         :   0.00pt;
	clip            : rect(0.00pt,96.75pt,12.75pt,0.00pt);
	background      : transparent url(images/bluesave005005.gif) no-repeat top left;
	position        : absolute;
	left            : 754.50pt;
	top             :  50.25pt;
	width           :  96.75pt;
	height          :  12.75pt;
	}
div#e19             { /* Copyright (C) 2015 mjhac... */
	font            : 8pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            :  44.25pt;
	top             :1021.50pt;
	width           : 144.00pt;
	height          :  19.50pt;
	}
span#e18            { /* images/bluesave005003.gi... */
	background      : transparent url(images/bluesave005003.gif) no-repeat top left;
	position        : absolute;
	left            : 132.75pt;
	top             : 293.25pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
span#e17            { /* images/bluesave005002.gi... */
	background      : transparent url(images/bluesave005002.gif) no-repeat top left;
	position        : absolute;
	left            : 257.25pt;
	top             : 293.25pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
span#e16            { /* images/bluesave005003.gi... */
	background      : transparent url(images/bluesave005003.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 751.50pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
span#e15            { /* images/bluesave005002.gi... */
	background      : transparent url(images/bluesave005002.gif) no-repeat top left;
	position        : absolute;
	left            : 266.25pt;
	top             : 751.50pt;
	width           : 117.75pt;
	height          :  16.50pt;
	}
div#e14             { /* The roots of my faith ca... */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  66.75pt;
	top             : 329.25pt;
	width           : 371.25pt;
	height          : 440.25pt;
	}
h4#e13              { /* The Church On The Way Pr... */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 552.00pt;
	top             : 294.00pt;
	width           : 282.75pt;
	height          :  49.50pt;
	}
h4#e12              { /* Church Events\ \"I Want ... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 856.50pt;
	top             : 842.25pt;
	width           : 159.75pt;
	height          :  56.25pt;
	}
a#a12               { /* Church Events\ \"I Want ... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h4#e11              { /* Congregation -\ \"You Ar... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	position        : absolute;
	left            : 489.00pt;
	top             : 633.00pt;
	width           : 143.25pt;
	height          :  44.25pt;
	}
a#a11               { /* Congregation -\ \"You Ar... */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h4#e10              { /* Church */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #0000ff;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 100.50pt;
	top             : 177.00pt;
	width           : 168.75pt;
	height          :  30.00pt;
	}
div#e9              { /* Contact */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 848.25pt;
	top             :  35.25pt;
	width           :  84.00pt;
	height          :  16.50pt;
	}
span#e8             { /* images/bluesave005001.jp... */
	background      : transparent url(images/bluesave005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 856.50pt;
	top             :  56.25pt;
	width           :  72.75pt;
	height          :   0.75pt;
	}
div#e7              {
	position        : absolute;
	left            : 636.75pt;
	top             : 587.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e6              {
	position        : absolute;
	left            : 492.00pt;
	top             : 812.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e5              {
	position        : absolute;
	left            : 334.50pt;
	top             :  63.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e4              {
	position        : absolute;
	left            : 540.75pt;
	top             : 363.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e3              { /* Producer / Writer  */
	position        : absolute;
	left            : 747.75pt;
	top             : 123.00pt;
	width           : 176.25pt;
	height          :  38.25pt;
	}
div#e2              { /* Producer /\ \&nbsp;Write... */
	position        : absolute;
	left            : 926.25pt;
	top             : 407.25pt;
	width           :  93.00pt;
	height          :  61.50pt;
	}
div#e1              {
	position        : absolute;
	left            :  69.00pt;
	top             : 777.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1080.00pt;
	height          :1080.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/bluesave005b01.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
